@charset "UTF-8";
/* CSS Document */



/* hero video */
.video-section {
      position: relative;
      width: 100%; /*could be auto*/
      margin:0 0 0px 0;
      padding:0;
      overflow: hidden;
      transition-duration: .4s;
}

.video-section video {
  	position: absolute;
	width:100%;
    left: 0;
    z-index: 2;
}

.vidcontent {
    margin-bottom: 20px;
    padding: 25px 10% 30px 10%;
    color: white;
    /*background-color: rgba(0, 0, 0, 0.3);*/

}



@media screen and (min-width: 950px) and (max-width: 2000px) {
	.video-section {
      height: 350px;
	}
    .video-section video {
        position: relative;
    }
    .vidcontent {
        margin-top: 180px;
    }
}


@media screen and (min-width: 100px) and (max-width: 950px) {
	.video-section {
      height: 260px;
	}
  .video-section video {
        position: absolute;
  }
  .vidcontent {
    margin-top: 90px;
  }

}


.columns {
    position: relative;
}
.columns a {
  text-decoration: none;
  color:#fff;
}

.contentmobile a {
  text-decoration: none;
  color:#000;
}

.video-section header {
    position: relative;
    z-index: 4;
  	width:100%;
    text-align: center;
}
@media screen and (max-width: 2200px) { 
.vidcontent h2 {
  font-size: 50px;
	/*text-shadow: 2px 2px 4px #000, 0 0 25px #000;*/
}
}
@media screen and (max-width: 960px) { 
.vidcontent h2 {
  font-size: 35px;

}
}
@media screen and (max-width: 2200px) { 
.vidcontent p {
  font-size: 55px;
    font-family: jd_sans_probold;
    font-weight: 400;
      margin: 16px 0 0;
    line-height: 1.0;
}
}
@media screen and (max-width: 960px) { 
.vidcontent p {
  font-size: 5px;
      font-family: jd_sans_probold;
    font-weight: 400;
    margin: 16px 0 0;
    line-height: .8;
}
}
.vidcontent {
    margin-bottom: 20px;
    padding: 25px 15%;
    color: white;
    margin-top: 7%;
    background-color: rgba(0, 0, 0, 0.5);

}

.mob-content {
		padding: 0 20px 20px 20px;
  		text-align: center;
	}

.mob-content h1 {
	font-size:24px;
	padding-bottom:10px;
}
.mob-content p {
	font-size:24px;
	padding-bottom:10px;
      font-family: jd_sans_probold;
    font-weight: 400;
   
}

.mob-image {
  height:180px;
}

@media (min-width: 768px) {
 .vidcontent .button2 {
  	color: #fdda01 !important;
    border: 2px solid #fdda01 !important;
    margin: 10px 0;
	}

 .vidcontent .button2:hover {
    background: #fdda01 !important;
    color: #333 !important;
	}
}

/* Under the hero copy */

@media screen and (min-width:1200px) and (max-width:2500px) {
  .underherocopy {
    padding:20px 0px 40px 0px;
  	text-align: center;
  }
  .underherocopy h2 {
    font-size: 52px;
    margin: -20px 0px 20px 0px;
  }
  #underbodycopy {
    font-size:24px;
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-weight: 400;
    line-height: 28.63px;
    width: 774px;
  	margin: 0 auto;
  }
  #subheadtext {
    font-size:21px !important;
    font-family: jd_sans_probold, "Helvetica Neue", Helvetica, Arial !important;
  }
}


@media screen and (min-width:750px) and (max-width:1200px) {
  .underherocopy {
    padding:10px 0px 30px 0px;
  	text-align: center;
  }
  .underherocopy h2 {
    font-size: 42px;
    margin: -20px 0px 20px 0px;
  }
  #underbodycopy {
    font-size:19px;
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-weight: 400;
    line-height: 28.63px;
    width: 774px;
  	margin: 0 auto;
  }
  #subheadtext {
    font-size:18px !important;
    font-family: jd_sans_probold, "Helvetica Neue", Helvetica, Arial !important;
  }
} 

@media screen and (min-width:100px) and (max-width:750px) {
  .underherocopy {
    padding:5px 0px 30px 0px;
  	text-align:center;
  }
  .underherocopy h2 {
    font-size: 38px;
    margin: -20px 0px 20px 0px;
  }
  #underbodycopy {
    font-size:16px;
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-weight: 400;
    line-height: 24px;
    width: 90%;
  	margin: 0 auto;
  }
  #subheadtext {
    font-size:16px !important;
    font-family: jd_sans_probold, "Helvetica Neue", Helvetica, Arial !important;
  }
}

/* The offer on the page */

#buy-green-hero-row {
	margin-top:-20px;
}

/* Clear floating divs */
.cleargroup:after {
  content: "";
  display: table;
  clear: both;
}

/* the offer on desktop */
@media (max-width:2120px) {
  	/* this controls the background */
	.mediablockhero {
      	background-image: url('/assets/images/region-4/products/mowers/lawn-tractors/grass-background-1375x500.jpg');
 	 	height: 340px; 
 	 	text-align:center;
     	margin-top: 20px;
     	background-size: 100%;
     	background-repeat: no-repeat;
	}
	/* controls the headline and spacing */
	.mediablockhero h4 {
 	 padding-top:4%;
     font-size:2.2em;
     line-height:1.0em;
      color: white;
	}
  
    .mediablockhero p {
     font-size:1.2em;
      color: white;
    }
  .button5 {
    margin: 10px;
  }
  
}
 
@media (max-width:768px) {
	.mediablockhero {
     background-image: url('/assets/images/region-4/products/mowers/lawn-tractors/grass-background-640x500.jpg');
 	 height: 340px; 
 	 text-align:center;
      background-size: 180%;
      background-repeat: no-repeat;
	}
	.mediablockhero h4 {
 	 /*padding-top:2%;*/
     font-size:1.7em;
      color: white;
    }
  
  	.mediablockhero p 
     font-size: 1em;
      color: white;
    }
	.button5 {
    	margin: 5px;
  	}
}

/*Carousel info*/

#carouseltitle {
    background-color: #EFF0F0;
    padding-top:40px;
    padding-left:100px;
}
.peeker {
	background-color: #EFF0F0;
    padding-bottom:40px;
}

.carousel .title-related {
    display: none;
}

.carousel .item .description {
    text-align: left;
	margin-top:10px;
}

.carousel .item .text {
  text-align: left !important;
}

/*warranty component*/

/* layout -------------- */
.warrantyblock {
  text-align: center;
  background-color: rgb(239, 240, 240);
  padding: 40px 20px;
}

/* typography ------------- */
.warrantyblock h4 {
  font-size: 35px;
}
.warrantyblock p {
  color: #666;
}
.warrantyblock a {
  text-decoration: none;
  font-weight: 500;
}


/* Some other stuff on the page */

.carousel .flexslider .flex-direction-nav-disabled .flex-next.flex-disabled, .carousel .flexslider .flex-direction-nav-disabled .flex-prev.flex-disabled {
    display: none;
}


/*other models-jump link boxes */

@media (min-width:1120px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
     margin-top: 40px;
     background-size: 90%;
     background-position: center center;
     background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:25%;
     font-size:2.4em;
     /*text-shadow: 2px 2px 4px #000 0 0 18px #000*/
	}
  	.mediablockhero a {
      padding-top:10px;
    }
  	/*.subcaption {
      font-size:24px;
    }*/
}
 
 @media (min-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
     margin-top: 40px;
     background-size: 90%;
     background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:14%;
     font-size:2em;
	}
  	/*.subcaption {
      font-size:24px;
    }*/
} 

@media (max-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
     background-size: 100%;
     background-repeat: no-repeat;
     background-position: center center;
	}
	.mediablockhero h3 {
 	 padding-top:23%;
     font-size:1.9em;
     /*text-shadow: 2px 2px 4px #000, 0 0 18px #000 !Important;*/
    }
 /*.subcaption {
      font-size:18px;
    }*/
}

@media (max-width:460px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 100%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:20%;
     font-size:1.7em;
    }
  /*.subcaption {
      font-size:18px;
    }*/
}

.button5 {
	text-shadow: 2px 2px 4px #000 0 0 18px #000;
}

.x3x5x7blockcontent {
  padding-top: 120px;
}

.x3x5x7blockcontent a {
  color:#000 !important;
  background-color: rgb(253, 218, 1) !important;
}


/*find a dealer media block*/

@media (min-width:767px) {
	.dealermediablockhero {
 	 height: 450px; 
 	 text-align:center;
	}
	#dealertitle {
 	 margin-top:140px;
     font-size: 2.5em;
  	 font-weight: 400;
	}
	#dealercopy {
    	color:white;
		margin:20px 400px 20px 400px
    }
}

@media (max-width:767px) {
	.dealermediablockhero {
 	 height: 320px; 
 	 text-align:center;
	}
	#dealertitle {
 	 padding-top:10%;
     font-size:1.5em;
  	 font-weight: 400;
    }
#dealercopy {
    	color:white;
		margin:5px 40px 10px 40px
    }
}

/*use for standard cuts-offers*/
/*@media (min-width:1120px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      margin-top: 40px;
      background-size: 130%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:14%;
     font-size:1.8em;
	}
  	.mediablockhero a {
      padding-top:10px;
    }
  	.subcaption {
      font-size:24px;
    }
}
 
 @media (min-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      margin-top: 40px;
      background-size: 130%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:14%;
     font-size:1.8em;
	}
   .contentmobile {
  height: 350px;
}
  	.subcaption {
      font-size:16px;
    }
}

@media (max-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 120%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:23%;
     font-size:1.3em;
    }
  .contentmobile {
  height: 350px;
}
  .subcaption {
      font-size:16px;
    }
}

@media (max-width:460px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 120%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:20%;
     font-size:1.3em;
    }
  .contentmobile {
  height: 275px;
}
  .subcaption {
      font-size:12px;
    }
}*/

/*use for military cuts-offers*/
/*@media (min-width:1120px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      margin-top: 40px;
      background-size: 100%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:14%;
     font-size:1.8em;
	}
  	.mediablockhero a {
      padding-top:10px;
    }
  	.subcaption {
      font-size:24px;
    }
}
 
 @media (min-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      margin-top: 40px;
      background-size: 100%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:14%;
     font-size:1.8em;
	}
   .contentmobile {
  height: 350px;
}
  	.subcaption {
      font-size:24px;
    }
}

@media (max-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 120%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:18%;
     font-size:1.3em;
    }
  .contentmobile {
  height: 275px;
}
  .subcaption {
      font-size:16px;
    }
}

@media (max-width:460px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 120%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:18%;
     font-size:1.3em;
    }
  .contentmobile {
  height: 175px;
}
  .subcaption {
      font-size:16px;
    }
}*/

/* unsure what this code is for? */
/* Title CSS

#title-60746c01-6efe-4441-a192-97cd7c6479ab h3 { 
	margin: 40px 0px -10px 0px !important;
}


/* Foot platform CSS
#convenient-operation {
	margin-right: 30px;
    margin-bottom: -7px;
} */

/*#convenient-operation {
 margin-bottom: -7px;
}*/

/*@media (min-width:1120px) {
  #convenient-operation {
 	margin-right: 60px;
  }
}*/

/*#title-ccac3217-a97b-4ad8-2048-d85e6df879a7 {
	padding-bottom: 20px;
}*/
